Kerbal Space Program - Bug #5923

Incorrect behaviour with mirror mode symmetry on struts in VAB
11/11/2015 01:42 AM - Comwarrior69

Status: Duplicate Start date: 11/11/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0.5 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

KSP 105 unmodded

Bug reproducible

No errors in log file.

In the VAB on 2x mirror symmetry struts attempt to connect in parallel and not pointing outwards.

screenshot14.png

Related issues:
Is duplicate of Kerbal Space Program - Bug #5269: Multi-part bits (strut / fu... Updated 07/26/2015

History

#1 - 11/11/2015 01:47 AM - Comwarrior69

From one of my followers here live on twitch. "Dear Squad, please fix mirrored struts in vab, they make me want to cry, love, everybody"

#2 - 11/11/2015 04:24 PM - RexKramer

- Is duplicate of Bug #5269: Multi-part bits (strut / fuel pipe) do not respect craft rotation in mirror mode placement added

#3 - 11/11/2015 04:26 PM - RexKramer
- Status changed from New to Confirmed
- Severity changed from High to Low

- % Done changed from 0 to 10

- Platform Any added

- Platform deleted (Windows)

#4 - 11/17/2015 12:05 AM - Squelch
- Status changed from Confirmed to Duplicate

- % Done changed from 10 to 100
